ALSA project - the C library reference

Loading...
Searching...
No Matches
Functions
cards.c File Reference

Basic Soundcard Operations. More...

## Functions
int | snd_card_load (int card)
| Try to load the driver for a card.
int | snd_card_next (int *rcard)
| Iterate over physical sound cards.
int | snd_card_get_index (const char *string)
| Convert a card string to the card index.
int | snd_card_get_name (int card, char **name)
| Obtain the card name.
int | snd_card_get_longname (int card, char **name)
| Obtain the card long name.

## Detailed Description

Basic Soundcard Operations.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  1998-2001